.header-inner.container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

body:not(.has-banner) div#content {
    padding-top: var(--height_header);
}

.header-titles-wrapper {
    width: 100px;
}

.header-navigation-wrapper {
    width: calc(100% - 100px);
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
}


.navigation-wrapper {
    width: calc(100% - 61px);
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    margin-left: auto;
}

.header-navigation-wrapper .social-icon .title {
    display: none;
}

.header-navigation-wrapper .social-icon img {
    width: 20px;
    height: 20px;
    filter: brightness(1) invert(1);
}

.header-navigation-wrapper .social-links {
    display: flex;
    flex-direction: row-reverse;
    gap: 15px;
    width: 60px;
    margin: -2px 0;
}

.navigation-wrapper ul li {
    width: 100%;
    line-height: 1;
}

.header-navigation-wrapper .primary-navigation > div > .menu-wrapper li {
    width: 100%;
    display: inline;
    list-style: none;
}

ul#primary-menu-list {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.header-navigation-wrapper .footer-navigation {
    margin: 0;
    width: 216px;
}

.header-navigation-wrapper .primary-navigation {
    width: 224px;
}


header.site-header .site-logo .custom-logo {
    max-height: 150px;
    margin: 0;
}

header.site-header {
    padding: 30px 0;
    position: absolute;
    width: 100%;
    content-visibility: unset;
    transition: transform 0.6s ease-in-out;
    max-width: 100%;
    z-index: 9999;
}

.has-banner:not(.scroll) .site-header .site-logo img,
.has-banner:not(.scroll) .header-navigation-wrapper .social-icon img {
    filter: brightness(0) invert(1);
}
body.has-banner.scroll header.site-header{
    /* background: #fff; */
}


body:not(.has-banner) header.site-header{
    background: #fff;
}

.has-banner:not(.scroll) header.site-header .primary-navigation .primary-menu-container > ul > .menu-item > a, 
.has-banner:not(.scroll) header.site-header .navigation-wrapper .footer-navigation-wrapper li a{
    color: #fff;
}

.has-banner:not(.scroll, .home) header.site-header .primary-navigation .primary-menu-container > ul > .menu-item:not(.current-menu-item, :hover) > a, 
.has-banner:not(.scroll, .home) header.site-header .navigation-wrapper .footer-navigation-wrapper li:not(.current-menu-item,  :hover) a {
    color: #BEBEBC;
}

/* .scroll-down header.site-header {
    transform: translateY(-100%);
} */

header.site-header .site-branding {
    margin: 0;
}

header.site-header .primary-navigation .primary-menu-container > ul > .menu-item > a, 
header.site-header .navigation-wrapper .footer-navigation-wrapper li a {
    padding: 0;
    font-weight: 600;
    font-family: var(--font-family-base);
    font-size: 15px;
    line-height: 24px;
    letter-spacing: -0.25px;
    color: #BEBEBC;
    outline: none;
    text-decoration: none;
    background: transparent;
    transition: all .3s;
}

header.site-header .site-logo {
    margin: 0;
    text-align: left;
}

.primary-navigation-open {
    overflow: hidden !important;
}

html.no-scroll {
    overflow: hidden;
}

[data-aos=fade-right-short] {
    transform: translate3d(-50px, 0, 0);
}

.admin-bar.scroll header.site-header {
    top: 32px;
}

@media screen and (max-width: 782px) {
    .admin-bar.scroll header.site-header {
        top: 46px;
    }
}

@media screen and (max-width: 600px) {
    .admin-bar.scroll header.site-header {
        top: 0px;
    }
}
@media (min-width: 992px){
    header.site-header .menu-button-container {
        display: none;
    }

    header.site-header .navigation-wrapper .footer-navigation-wrapper li.current-menu-item a,
    header.site-header .primary-navigation .primary-menu-container > ul > .menu-item.current-menu-item > a,
    header.site-header .primary-navigation .primary-menu-container > ul > .menu-item > a:hover, 
    header.site-header .navigation-wrapper .footer-navigation-wrapper li a:hover {
        color: #000;
        -webkit-text-stroke: 0px currentColor;
    }

    #primary-menu-list > li a, header .footer-navigation-wrapper li a {
        transition: all .3s ease-out;
    }

    #primary-menu-list > li.opacity a, header.site-header .navigation-wrapper .footer-navigation-wrapper li.opacity a{
        opacity: 0.5;
    }

}

@media (max-width: 991px){

    [data-aos=fade-up-short] {
        transform: translate3d(0, 10px, 0);
    }

    [data-aos=fade-down-short] {
        transform: translate3d(0, -10px, 0);
    }

    .scroll header.site-header {
        top: 0;
    }

    .scroll-down.scroll header.site-header,
    .scroll-up.scroll header.site-header {
        transform: translateY(-130%);
    }

        
    header .menu-button-container #primary-mobile-menu {
        display: block;
        font-size: 0;
        padding: 0;
        outline: none;
        margin-top: -5px;
        width: 28px;
        height: 28px;
        color: #fff;
        background: transparent !important;
        outline: none;
        border: 0;
    }

    header  .menu-button-container #primary-mobile-menu .line {
        display: inline-block;
        width: 28px;
        height: 1px;
        background: #000;
        margin: 4px 0;

    }

    header  .menu-button-container , .primary-navigation-open  header  .menu-button-container{
        display: block;
        width: 30px;
        height: 30px;
        margin: 0;
        padding: 0;
        right: 20px;
        background: transparent;
        position: absolute;
        top: 30px;
        z-index: 999;
    }

   .primary-navigation-open header .menu-button-container #primary-mobile-menu .line{
        background: #fff;
    }

    .has-banner:not(.scroll) header .menu-button-container #primary-mobile-menu .line{
        background: #fff;

    }

    header .menu-button-container #primary-mobile-menu.active .line {
        transform: rotate(45deg);
    }
    header .menu-button-container #primary-mobile-menu .line:first-child,  header .menu-button-container #primary-mobile-menu .line:last-child {
        transition: all .5s;
    }

    header .menu-button-container #primary-mobile-menu.active .line:first-child{
        transform-origin: 25% 50%;
    }
    
    header .menu-button-container #primary-mobile-menu.active .line:last-child {
        transform: rotate(-45deg);
        transform-origin: 32% 50%;
        transition: all .5s;
    }
    
    header .menu-button-container #primary-mobile-menu.active .line:nth-child(2) {
        display: none;
    }

    .header-navigation-wrapper {
        background: #000;
        top: 0;
        left: 0;
        width: 100vw;
        padding-top: 126px;
        z-index: 99;
        position: absolute;
        display: none;
        height: var(--app-height);
    }

    .header-titles-wrapper {
        position: relative;
        z-index: 100;
    }

    .primary-navigation-open header.site-header .site-logo .custom-logo {
        filter: brightness(0) invert(1);
    }

    .navigation-wrapper {
        width: 100%;
        display: block;
        padding: 100px 20px 0px;
        max-height: calc(var(--app-height ) - 150px);
        overflow-y: auto;
    }

    header.site-header .primary-navigation .primary-menu-container > ul > .menu-item > a {
        font-weight: 500;
        font-size: 40px;
        line-height: 56px;
        letter-spacing: -0.55px;
    }

    .header-navigation-wrapper .primary-navigation {
        width: 100%;
        margin-bottom: 50px;
    }

    .primary-navigation .primary-menu-container {
        margin: 0;
    }

    header.site-header .primary-navigation .primary-menu-container > ul > .menu-item > a, header.site-header .navigation-wrapper .footer-navigation-wrapper li a {
        color: #fff;
    }

    header.site-header .navigation-wrapper .footer-navigation-wrapper li a {
        font-weight: 500;
        font-size: 16px;
        line-height: 34px;
        letter-spacing: -0.37px;
    }

    .header-social-wrapper{
        width: 39%;
        display: inline-block;
        vertical-align: bottom;
    }
    .header-navigation-wrapper .social-links {padding: 0 0px;display: inline-flex;justify-content: flex-start;margin-top: auto;vertical-align: bottom;margin-left: auto;padding-bottom: 25px;flex-direction: row-reverse;gap: 18px;margin: 0;width: 100%;}

    .header-navigation-wrapper .footer-navigation {
        display: inline-block;
        width: 60%;
    }

    header.site-header .site-logo .custom-logo {
        max-height: 127px;
        max-width: 60px;
    }

    header.site-header  .primary-navigation > div > .menu-wrapper {
        padding-bottom: 0px;
        padding: 0;
    }

    .header-navigation-wrapper .primary-navigation > div > .menu-wrapper li {
        display: block;
    }

    .header-navigation-wrapper .social-icon img {
        width: 24px;
        height: 24px;
        filter: brightness(0) invert(1);
    }

    .site-header .primary-navigation .primary-menu-container {
        margin: 0;
    }
}